# lsp-plug-in-plugins-lv2-para-equalizer-x32-stereo

LSP Parametric Equalizer x32 Stereo

## Hierarchy

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBaseTransform
                        ╰──GstAudioFilter
                            ╰──lsp-plug-in-plugins-lv2-para-equalizer-x32-stereo

## Implemented interfaces

    GstPreset

## Factory details

Authors: – LSP LV2

Classification: – `Filter/Effect/Audio/LV2/Parametric`

Rank – none

Plugin – lv2

Package – GStreamer Bad Plug-ins

## Pad Templates

### `sink`

    audio/x-raw:
             format: F32LE
           channels: 2
               rate: [ 1, 2147483647 ]
             layout: interleaved

Presence – always

Direction – sink

Object type – GstPad

### `src`

    audio/x-raw:
             format: F32LE
           channels: 2
               rate: [ 1, 2147483647 ]
             layout: interleaved

Presence – always

Direction – src

Object type – GstPad

## Properties

### bal

    “bal” gfloat

Output balance

Flags : Read / Write / Construct

Default value : 0

### bypass

    “bypass” gboolean

Bypass

Flags : Read / Write / Construct

Default value : false

### f-0

    “f-0” gfloat

Frequency 0

Flags : Read / Write / Construct

Default value : 16

### f-1

    “f-1” gfloat

Frequency 1

Flags : Read / Write / Construct

Default value : 20

### f-10

    “f-10” gfloat

Frequency 10

Flags : Read / Write / Construct

Default value : 160

### f-11

    “f-11” gfloat

Frequency 11

Flags : Read / Write / Construct

Default value : 200

### f-12

    “f-12” gfloat

Frequency 12

Flags : Read / Write / Construct

Default value : 250

### f-13

    “f-13” gfloat

Frequency 13

Flags : Read / Write / Construct

Default value : 315

### f-14

    “f-14” gfloat

Frequency 14

Flags : Read / Write / Construct

Default value : 400

### f-15

    “f-15” gfloat

Frequency 15

Flags : Read / Write / Construct

Default value : 500

### f-16

    “f-16” gfloat

Frequency 16

Flags : Read / Write / Construct

Default value : 630

### f-17

    “f-17” gfloat

Frequency 17

Flags : Read / Write / Construct

Default value : 800

### f-18

    “f-18” gfloat

Frequency 18

Flags : Read / Write / Construct

Default value : 1000

### f-19

    “f-19” gfloat

Frequency 19

Flags : Read / Write / Construct

Default value : 1250

### f-2

    “f-2” gfloat

Frequency 2

Flags : Read / Write / Construct

Default value : 25

### f-20

    “f-20” gfloat

Frequency 20

Flags : Read / Write / Construct

Default value : 1600

### f-21

    “f-21” gfloat

Frequency 21

Flags : Read / Write / Construct

Default value : 2000

### f-22

    “f-22” gfloat

Frequency 22

Flags : Read / Write / Construct

Default value : 2500

### f-23

    “f-23” gfloat

Frequency 23

Flags : Read / Write / Construct

Default value : 3150

### f-24

    “f-24” gfloat

Frequency 24

Flags : Read / Write / Construct

Default value : 4000

### f-25

    “f-25” gfloat

Frequency 25

Flags : Read / Write / Construct

Default value : 5000

### f-26

    “f-26” gfloat

Frequency 26

Flags : Read / Write / Construct

Default value : 6300

### f-27

    “f-27” gfloat

Frequency 27

Flags : Read / Write / Construct

Default value : 8000

### f-28

    “f-28” gfloat

Frequency 28

Flags : Read / Write / Construct

Default value : 10000

### f-29

    “f-29” gfloat

Frequency 29

Flags : Read / Write / Construct

Default value : 12500

### f-3

    “f-3” gfloat

Frequency 3

Flags : Read / Write / Construct

Default value : 31.5

### f-30

    “f-30” gfloat

Frequency 30

Flags : Read / Write / Construct

Default value : 16000

### f-31

    “f-31” gfloat

Frequency 31

Flags : Read / Write / Construct

Default value : 20000

### f-4

    “f-4” gfloat

Frequency 4

Flags : Read / Write / Construct

Default value : 40

### f-5

    “f-5” gfloat

Frequency 5

Flags : Read / Write / Construct

Default value : 50

### f-6

    “f-6” gfloat

Frequency 6

Flags : Read / Write / Construct

Default value : 63

### f-7

    “f-7” gfloat

Frequency 7

Flags : Read / Write / Construct

Default value : 80

### f-8

    “f-8” gfloat

Frequency 8

Flags : Read / Write / Construct

Default value : 100

### f-9

    “f-9” gfloat

Frequency 9

Flags : Read / Write / Construct

Default value : 125

### fft

    “fft” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofft *

FFT analysis

Flags : Read / Write / Construct

Default value : Off (0)

### fftv-l

    “fftv-l” gboolean

FFT visibility Left

Flags : Read / Write / Construct

Default value : false

### fftv-r

    “fftv-r” gboolean

FFT visibility Right

Flags : Read / Write / Construct

Default value : false

### fm-0

    “fm-0” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-0 *

Filter mode 0

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-1

    “fm-1” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-1 *

Filter mode 1

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-10

    “fm-10” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-10 *

Filter mode 10

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-11

    “fm-11” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-11 *

Filter mode 11

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-12

    “fm-12” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-12 *

Filter mode 12

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-13

    “fm-13” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-13 *

Filter mode 13

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-14

    “fm-14” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-14 *

Filter mode 14

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-15

    “fm-15” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-15 *

Filter mode 15

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-16

    “fm-16” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-16 *

Filter mode 16

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-17

    “fm-17” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-17 *

Filter mode 17

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-18

    “fm-18” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-18 *

Filter mode 18

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-19

    “fm-19” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-19 *

Filter mode 19

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-2

    “fm-2” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-2 *

Filter mode 2

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-20

    “fm-20” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-20 *

Filter mode 20

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-21

    “fm-21” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-21 *

Filter mode 21

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-22

    “fm-22” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-22 *

Filter mode 22

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-23

    “fm-23” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-23 *

Filter mode 23

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-24

    “fm-24” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-24 *

Filter mode 24

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-25

    “fm-25” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-25 *

Filter mode 25

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-26

    “fm-26” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-26 *

Filter mode 26

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-27

    “fm-27” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-27 *

Filter mode 27

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-28

    “fm-28” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-28 *

Filter mode 28

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-29

    “fm-29” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-29 *

Filter mode 29

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-3

    “fm-3” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-3 *

Filter mode 3

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-30

    “fm-30” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-30 *

Filter mode 30

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-31

    “fm-31” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-31 *

Filter mode 31

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-4

    “fm-4” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-4 *

Filter mode 4

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-5

    “fm-5” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-5 *

Filter mode 5

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-6

    “fm-6” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-6 *

Filter mode 6

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-7

    “fm-7” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-7 *

Filter mode 7

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-8

    “fm-8” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-8 *

Filter mode 8

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### fm-9

    “fm-9” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-9 *

Filter mode 9

Flags : Read / Write / Construct

Default value : RLC (BT) (0)

### frqs

    “frqs” gfloat

Frequency shift

Flags : Read / Write / Construct

Default value : 0

### fsel

    “fsel” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofsel *

Filter select

Flags : Read / Write / Construct

Default value : Filters 0-7 (0)

### ft-0

    “ft-0” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-0 *

Filter type 0

Flags : Read / Write / Construct

Default value : Off (0)

### ft-1

    “ft-1” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-1 *

Filter type 1

Flags : Read / Write / Construct

Default value : Off (0)

### ft-10

    “ft-10” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-10 *

Filter type 10

Flags : Read / Write / Construct

Default value : Off (0)

### ft-11

    “ft-11” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-11 *

Filter type 11

Flags : Read / Write / Construct

Default value : Off (0)

### ft-12

    “ft-12” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-12 *

Filter type 12

Flags : Read / Write / Construct

Default value : Off (0)

### ft-13

    “ft-13” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-13 *

Filter type 13

Flags : Read / Write / Construct

Default value : Off (0)

### ft-14

    “ft-14” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-14 *

Filter type 14

Flags : Read / Write / Construct

Default value : Off (0)

### ft-15

    “ft-15” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-15 *

Filter type 15

Flags : Read / Write / Construct

Default value : Off (0)

### ft-16

    “ft-16” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-16 *

Filter type 16

Flags : Read / Write / Construct

Default value : Off (0)

### ft-17

    “ft-17” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-17 *

Filter type 17

Flags : Read / Write / Construct

Default value : Off (0)

### ft-18

    “ft-18” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-18 *

Filter type 18

Flags : Read / Write / Construct

Default value : Off (0)

### ft-19

    “ft-19” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-19 *

Filter type 19

Flags : Read / Write / Construct

Default value : Off (0)

### ft-2

    “ft-2” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-2 *

Filter type 2

Flags : Read / Write / Construct

Default value : Off (0)

### ft-20

    “ft-20” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-20 *

Filter type 20

Flags : Read / Write / Construct

Default value : Off (0)

### ft-21

    “ft-21” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-21 *

Filter type 21

Flags : Read / Write / Construct

Default value : Off (0)

### ft-22

    “ft-22” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-22 *

Filter type 22

Flags : Read / Write / Construct

Default value : Off (0)

### ft-23

    “ft-23” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-23 *

Filter type 23

Flags : Read / Write / Construct

Default value : Off (0)

### ft-24

    “ft-24” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-24 *

Filter type 24

Flags : Read / Write / Construct

Default value : Off (0)

### ft-25

    “ft-25” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-25 *

Filter type 25

Flags : Read / Write / Construct

Default value : Off (0)

### ft-26

    “ft-26” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-26 *

Filter type 26

Flags : Read / Write / Construct

Default value : Off (0)

### ft-27

    “ft-27” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-27 *

Filter type 27

Flags : Read / Write / Construct

Default value : Off (0)

### ft-28

    “ft-28” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-28 *

Filter type 28

Flags : Read / Write / Construct

Default value : Off (0)

### ft-29

    “ft-29” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-29 *

Filter type 29

Flags : Read / Write / Construct

Default value : Off (0)

### ft-3

    “ft-3” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-3 *

Filter type 3

Flags : Read / Write / Construct

Default value : Off (0)

### ft-30

    “ft-30” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-30 *

Filter type 30

Flags : Read / Write / Construct

Default value : Off (0)

### ft-31

    “ft-31” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-31 *

Filter type 31

Flags : Read / Write / Construct

Default value : Off (0)

### ft-4

    “ft-4” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-4 *

Filter type 4

Flags : Read / Write / Construct

Default value : Off (0)

### ft-5

    “ft-5” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-5 *

Filter type 5

Flags : Read / Write / Construct

Default value : Off (0)

### ft-6

    “ft-6” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-6 *

Filter type 6

Flags : Read / Write / Construct

Default value : Off (0)

### ft-7

    “ft-7” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-7 *

Filter type 7

Flags : Read / Write / Construct

Default value : Off (0)

### ft-8

    “ft-8” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-8 *

Filter type 8

Flags : Read / Write / Construct

Default value : Off (0)

### ft-9

    “ft-9” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-9 *

Filter type 9

Flags : Read / Write / Construct

Default value : Off (0)

### fv-0

    “fv-0” gboolean

Filter visibility 0

Flags : Read

Default value : false

### fv-1

    “fv-1” gboolean

Filter visibility 1

Flags : Read

Default value : false

### fv-10

    “fv-10” gboolean

Filter visibility 10

Flags : Read

Default value : false

### fv-11

    “fv-11” gboolean

Filter visibility 11

Flags : Read

Default value : false

### fv-12

    “fv-12” gboolean

Filter visibility 12

Flags : Read

Default value : false

### fv-13

    “fv-13” gboolean

Filter visibility 13

Flags : Read

Default value : false

### fv-14

    “fv-14” gboolean

Filter visibility 14

Flags : Read

Default value : false

### fv-15

    “fv-15” gboolean

Filter visibility 15

Flags : Read

Default value : false

### fv-16

    “fv-16” gboolean

Filter visibility 16

Flags : Read

Default value : false

### fv-17

    “fv-17” gboolean

Filter visibility 17

Flags : Read

Default value : false

### fv-18

    “fv-18” gboolean

Filter visibility 18

Flags : Read

Default value : false

### fv-19

    “fv-19” gboolean

Filter visibility 19

Flags : Read

Default value : false

### fv-2

    “fv-2” gboolean

Filter visibility 2

Flags : Read

Default value : false

### fv-20

    “fv-20” gboolean

Filter visibility 20

Flags : Read

Default value : false

### fv-21

    “fv-21” gboolean

Filter visibility 21

Flags : Read

Default value : false

### fv-22

    “fv-22” gboolean

Filter visibility 22

Flags : Read

Default value : false

### fv-23

    “fv-23” gboolean

Filter visibility 23

Flags : Read

Default value : false

### fv-24

    “fv-24” gboolean

Filter visibility 24

Flags : Read

Default value : false

### fv-25

    “fv-25” gboolean

Filter visibility 25

Flags : Read

Default value : false

### fv-26

    “fv-26” gboolean

Filter visibility 26

Flags : Read

Default value : false

### fv-27

    “fv-27” gboolean

Filter visibility 27

Flags : Read

Default value : false

### fv-28

    “fv-28” gboolean

Filter visibility 28

Flags : Read

Default value : false

### fv-29

    “fv-29” gboolean

Filter visibility 29

Flags : Read

Default value : false

### fv-3

    “fv-3” gboolean

Filter visibility 3

Flags : Read

Default value : false

### fv-30

    “fv-30” gboolean

Filter visibility 30

Flags : Read

Default value : false

### fv-31

    “fv-31” gboolean

Filter visibility 31

Flags : Read

Default value : false

### fv-4

    “fv-4” gboolean

Filter visibility 4

Flags : Read

Default value : false

### fv-5

    “fv-5” gboolean

Filter visibility 5

Flags : Read

Default value : false

### fv-6

    “fv-6” gboolean

Filter visibility 6

Flags : Read

Default value : false

### fv-7

    “fv-7” gboolean

Filter visibility 7

Flags : Read

Default value : false

### fv-8

    “fv-8” gboolean

Filter visibility 8

Flags : Read

Default value : false

### fv-9

    “fv-9” gboolean

Filter visibility 9

Flags : Read

Default value : false

### g-0

    “g-0” gfloat

Gain 0

Flags : Read / Write / Construct

Default value : 1

### g-1

    “g-1” gfloat

Gain 1

Flags : Read / Write / Construct

Default value : 1

### g-10

    “g-10” gfloat

Gain 10

Flags : Read / Write / Construct

Default value : 1

### g-11

    “g-11” gfloat

Gain 11

Flags : Read / Write / Construct

Default value : 1

### g-12

    “g-12” gfloat

Gain 12

Flags : Read / Write / Construct

Default value : 1

### g-13

    “g-13” gfloat

Gain 13

Flags : Read / Write / Construct

Default value : 1

### g-14

    “g-14” gfloat

Gain 14

Flags : Read / Write / Construct

Default value : 1

### g-15

    “g-15” gfloat

Gain 15

Flags : Read / Write / Construct

Default value : 1

### g-16

    “g-16” gfloat

Gain 16

Flags : Read / Write / Construct

Default value : 1

### g-17

    “g-17” gfloat

Gain 17

Flags : Read / Write / Construct

Default value : 1

### g-18

    “g-18” gfloat

Gain 18

Flags : Read / Write / Construct

Default value : 1

### g-19

    “g-19” gfloat

Gain 19

Flags : Read / Write / Construct

Default value : 1

### g-2

    “g-2” gfloat

Gain 2

Flags : Read / Write / Construct

Default value : 1

### g-20

    “g-20” gfloat

Gain 20

Flags : Read / Write / Construct

Default value : 1

### g-21

    “g-21” gfloat

Gain 21

Flags : Read / Write / Construct

Default value : 1

### g-22

    “g-22” gfloat

Gain 22

Flags : Read / Write / Construct

Default value : 1

### g-23

    “g-23” gfloat

Gain 23

Flags : Read / Write / Construct

Default value : 1

### g-24

    “g-24” gfloat

Gain 24

Flags : Read / Write / Construct

Default value : 1

### g-25

    “g-25” gfloat

Gain 25

Flags : Read / Write / Construct

Default value : 1

### g-26

    “g-26” gfloat

Gain 26

Flags : Read / Write / Construct

Default value : 1

### g-27

    “g-27” gfloat

Gain 27

Flags : Read / Write / Construct

Default value : 1

### g-28

    “g-28” gfloat

Gain 28

Flags : Read / Write / Construct

Default value : 1

### g-29

    “g-29” gfloat

Gain 29

Flags : Read / Write / Construct

Default value : 1

### g-3

    “g-3” gfloat

Gain 3

Flags : Read / Write / Construct

Default value : 1

### g-30

    “g-30” gfloat

Gain 30

Flags : Read / Write / Construct

Default value : 1

### g-31

    “g-31” gfloat

Gain 31

Flags : Read / Write / Construct

Default value : 1

### g-4

    “g-4” gfloat

Gain 4

Flags : Read / Write / Construct

Default value : 1

### g-5

    “g-5” gfloat

Gain 5

Flags : Read / Write / Construct

Default value : 1

### g-6

    “g-6” gfloat

Gain 6

Flags : Read / Write / Construct

Default value : 1

### g-7

    “g-7” gfloat

Gain 7

Flags : Read / Write / Construct

Default value : 1

### g-8

    “g-8” gfloat

Gain 8

Flags : Read / Write / Construct

Default value : 1

### g-9

    “g-9” gfloat

Gain 9

Flags : Read / Write / Construct

Default value : 1

### g-in

    “g-in” gfloat

Input gain

Flags : Read / Write / Construct

Default value : 1

### g-out

    “g-out” gfloat

Output gain

Flags : Read / Write / Construct

Default value : 1

### hue-0

    “hue-0” gfloat

Hue 0

Flags : Read / Write / Construct

Default value : 0

### hue-1

    “hue-1” gfloat

Hue 1

Flags : Read / Write / Construct

Default value : 0.03125

### hue-10

    “hue-10” gfloat

Hue 10

Flags : Read / Write / Construct

Default value : 0.3125

### hue-11

    “hue-11” gfloat

Hue 11

Flags : Read / Write / Construct

Default value : 0.34375

### hue-12

    “hue-12” gfloat

Hue 12

Flags : Read / Write / Construct

Default value : 0.375

### hue-13

    “hue-13” gfloat

Hue 13

Flags : Read / Write / Construct

Default value : 0.40625

### hue-14

    “hue-14” gfloat

Hue 14

Flags : Read / Write / Construct

Default value : 0.4375

### hue-15

    “hue-15” gfloat

Hue 15

Flags : Read / Write / Construct

Default value : 0.46875

### hue-16

    “hue-16” gfloat

Hue 16

Flags : Read / Write / Construct

Default value : 0.5

### hue-17

    “hue-17” gfloat

Hue 17

Flags : Read / Write / Construct

Default value : 0.53125

### hue-18

    “hue-18” gfloat

Hue 18

Flags : Read / Write / Construct

Default value : 0.5625

### hue-19

    “hue-19” gfloat

Hue 19

Flags : Read / Write / Construct

Default value : 0.59375

### hue-2

    “hue-2” gfloat

Hue 2

Flags : Read / Write / Construct

Default value : 0.0625

### hue-20

    “hue-20” gfloat

Hue 20

Flags : Read / Write / Construct

Default value : 0.625

### hue-21

    “hue-21” gfloat

Hue 21

Flags : Read / Write / Construct

Default value : 0.65625

### hue-22

    “hue-22” gfloat

Hue 22

Flags : Read / Write / Construct

Default value : 0.6875

### hue-23

    “hue-23” gfloat

Hue 23

Flags : Read / Write / Construct

Default value : 0.71875

### hue-24

    “hue-24” gfloat

Hue 24

Flags : Read / Write / Construct

Default value : 0.75

### hue-25

    “hue-25” gfloat

Hue 25

Flags : Read / Write / Construct

Default value : 0.78125

### hue-26

    “hue-26” gfloat

Hue 26

Flags : Read / Write / Construct

Default value : 0.8125

### hue-27

    “hue-27” gfloat

Hue 27

Flags : Read / Write / Construct

Default value : 0.84375

### hue-28

    “hue-28” gfloat

Hue 28

Flags : Read / Write / Construct

Default value : 0.875

### hue-29

    “hue-29” gfloat

Hue 29

Flags : Read / Write / Construct

Default value : 0.90625

### hue-3

    “hue-3” gfloat

Hue 3

Flags : Read / Write / Construct

Default value : 0.09375

### hue-30

    “hue-30” gfloat

Hue 30

Flags : Read / Write / Construct

Default value : 0.9375

### hue-31

    “hue-31” gfloat

Hue 31

Flags : Read / Write / Construct

Default value : 0.96875

### hue-4

    “hue-4” gfloat

Hue 4

Flags : Read / Write / Construct

Default value : 0.125

### hue-5

    “hue-5” gfloat

Hue 5

Flags : Read / Write / Construct

Default value : 0.15625

### hue-6

    “hue-6” gfloat

Hue 6

Flags : Read / Write / Construct

Default value : 0.1875

### hue-7

    “hue-7” gfloat

Hue 7

Flags : Read / Write / Construct

Default value : 0.21875

### hue-8

    “hue-8” gfloat

Hue 8

Flags : Read / Write / Construct

Default value : 0.25

### hue-9

    “hue-9” gfloat

Hue 9

Flags : Read / Write / Construct

Default value : 0.28125

### iml

    “iml” gfloat

Input signal meter Left

Flags : Read

Default value : 0

### imr

    “imr” gfloat

Input signal meter Right

Flags : Read

Default value : 0

### mode

    “mode” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereomode *

Equalizer mode

Flags : Read / Write / Construct

Default value : IIR (0)

### out-latency

    “out-latency” gint

Latency OUT

Flags : Read

Default value : 0

### q-0

    “q-0” gfloat

Quality factor 0

Flags : Read / Write / Construct

Default value : 0

### q-1

    “q-1” gfloat

Quality factor 1

Flags : Read / Write / Construct

Default value : 0

### q-10

    “q-10” gfloat

Quality factor 10

Flags : Read / Write / Construct

Default value : 0

### q-11

    “q-11” gfloat

Quality factor 11

Flags : Read / Write / Construct

Default value : 0

### q-12

    “q-12” gfloat

Quality factor 12

Flags : Read / Write / Construct

Default value : 0

### q-13

    “q-13” gfloat

Quality factor 13

Flags : Read / Write / Construct

Default value : 0

### q-14

    “q-14” gfloat

Quality factor 14

Flags : Read / Write / Construct

Default value : 0

### q-15

    “q-15” gfloat

Quality factor 15

Flags : Read / Write / Construct

Default value : 0

### q-16

    “q-16” gfloat

Quality factor 16

Flags : Read / Write / Construct

Default value : 0

### q-17

    “q-17” gfloat

Quality factor 17

Flags : Read / Write / Construct

Default value : 0

### q-18

    “q-18” gfloat

Quality factor 18

Flags : Read / Write / Construct

Default value : 0

### q-19

    “q-19” gfloat

Quality factor 19

Flags : Read / Write / Construct

Default value : 0

### q-2

    “q-2” gfloat

Quality factor 2

Flags : Read / Write / Construct

Default value : 0

### q-20

    “q-20” gfloat

Quality factor 20

Flags : Read / Write / Construct

Default value : 0

### q-21

    “q-21” gfloat

Quality factor 21

Flags : Read / Write / Construct

Default value : 0

### q-22

    “q-22” gfloat

Quality factor 22

Flags : Read / Write / Construct

Default value : 0

### q-23

    “q-23” gfloat

Quality factor 23

Flags : Read / Write / Construct

Default value : 0

### q-24

    “q-24” gfloat

Quality factor 24

Flags : Read / Write / Construct

Default value : 0

### q-25

    “q-25” gfloat

Quality factor 25

Flags : Read / Write / Construct

Default value : 0

### q-26

    “q-26” gfloat

Quality factor 26

Flags : Read / Write / Construct

Default value : 0

### q-27

    “q-27” gfloat

Quality factor 27

Flags : Read / Write / Construct

Default value : 0

### q-28

    “q-28” gfloat

Quality factor 28

Flags : Read / Write / Construct

Default value : 0

### q-29

    “q-29” gfloat

Quality factor 29

Flags : Read / Write / Construct

Default value : 0

### q-3

    “q-3” gfloat

Quality factor 3

Flags : Read / Write / Construct

Default value : 0

### q-30

    “q-30” gfloat

Quality factor 30

Flags : Read / Write / Construct

Default value : 0

### q-31

    “q-31” gfloat

Quality factor 31

Flags : Read / Write / Construct

Default value : 0

### q-4

    “q-4” gfloat

Quality factor 4

Flags : Read / Write / Construct

Default value : 0

### q-5

    “q-5” gfloat

Quality factor 5

Flags : Read / Write / Construct

Default value : 0

### q-6

    “q-6” gfloat

Quality factor 6

Flags : Read / Write / Construct

Default value : 0

### q-7

    “q-7” gfloat

Quality factor 7

Flags : Read / Write / Construct

Default value : 0

### q-8

    “q-8” gfloat

Quality factor 8

Flags : Read / Write / Construct

Default value : 0

### q-9

    “q-9” gfloat

Quality factor 9

Flags : Read / Write / Construct

Default value : 0

### react

    “react” gfloat

FFT reactivity

Flags : Read / Write / Construct

Default value : 0.2

### s-0

    “s-0” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-0 *

Filter slope 0

Flags : Read / Write / Construct

Default value : x1 (0)

### s-1

    “s-1” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-1 *

Filter slope 1

Flags : Read / Write / Construct

Default value : x1 (0)

### s-10

    “s-10” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-10 *

Filter slope 10

Flags : Read / Write / Construct

Default value : x1 (0)

### s-11

    “s-11” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-11 *

Filter slope 11

Flags : Read / Write / Construct

Default value : x1 (0)

### s-12

    “s-12” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-12 *

Filter slope 12

Flags : Read / Write / Construct

Default value : x1 (0)

### s-13

    “s-13” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-13 *

Filter slope 13

Flags : Read / Write / Construct

Default value : x1 (0)

### s-14

    “s-14” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-14 *

Filter slope 14

Flags : Read / Write / Construct

Default value : x1 (0)

### s-15

    “s-15” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-15 *

Filter slope 15

Flags : Read / Write / Construct

Default value : x1 (0)

### s-16

    “s-16” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-16 *

Filter slope 16

Flags : Read / Write / Construct

Default value : x1 (0)

### s-17

    “s-17” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-17 *

Filter slope 17

Flags : Read / Write / Construct

Default value : x1 (0)

### s-18

    “s-18” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-18 *

Filter slope 18

Flags : Read / Write / Construct

Default value : x1 (0)

### s-19

    “s-19” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-19 *

Filter slope 19

Flags : Read / Write / Construct

Default value : x1 (0)

### s-2

    “s-2” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-2 *

Filter slope 2

Flags : Read / Write / Construct

Default value : x1 (0)

### s-20

    “s-20” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-20 *

Filter slope 20

Flags : Read / Write / Construct

Default value : x1 (0)

### s-21

    “s-21” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-21 *

Filter slope 21

Flags : Read / Write / Construct

Default value : x1 (0)

### s-22

    “s-22” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-22 *

Filter slope 22

Flags : Read / Write / Construct

Default value : x1 (0)

### s-23

    “s-23” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-23 *

Filter slope 23

Flags : Read / Write / Construct

Default value : x1 (0)

### s-24

    “s-24” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-24 *

Filter slope 24

Flags : Read / Write / Construct

Default value : x1 (0)

### s-25

    “s-25” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-25 *

Filter slope 25

Flags : Read / Write / Construct

Default value : x1 (0)

### s-26

    “s-26” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-26 *

Filter slope 26

Flags : Read / Write / Construct

Default value : x1 (0)

### s-27

    “s-27” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-27 *

Filter slope 27

Flags : Read / Write / Construct

Default value : x1 (0)

### s-28

    “s-28” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-28 *

Filter slope 28

Flags : Read / Write / Construct

Default value : x1 (0)

### s-29

    “s-29” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-29 *

Filter slope 29

Flags : Read / Write / Construct

Default value : x1 (0)

### s-3

    “s-3” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-3 *

Filter slope 3

Flags : Read / Write / Construct

Default value : x1 (0)

### s-30

    “s-30” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-30 *

Filter slope 30

Flags : Read / Write / Construct

Default value : x1 (0)

### s-31

    “s-31” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-31 *

Filter slope 31

Flags : Read / Write / Construct

Default value : x1 (0)

### s-4

    “s-4” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-4 *

Filter slope 4

Flags : Read / Write / Construct

Default value : x1 (0)

### s-5

    “s-5” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-5 *

Filter slope 5

Flags : Read / Write / Construct

Default value : x1 (0)

### s-6

    “s-6” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-6 *

Filter slope 6

Flags : Read / Write / Construct

Default value : x1 (0)

### s-7

    “s-7” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-7 *

Filter slope 7

Flags : Read / Write / Construct

Default value : x1 (0)

### s-8

    “s-8” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-8 *

Filter slope 8

Flags : Read / Write / Construct

Default value : x1 (0)

### s-9

    “s-9” Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-9 *

Filter slope 9

Flags : Read / Write / Construct

Default value : x1 (0)

### shift

    “shift” gfloat

Shift gain

Flags : Read / Write / Construct

Default value : 1

### sml

    “sml” gfloat

Output signal meter Left

Flags : Read

Default value : 0

### smr

    “smr” gfloat

Output signal meter Right

Flags : Read

Default value : 0

### xm-0

    “xm-0” gboolean

Filter mute 0

Flags : Read / Write / Construct

Default value : false

### xm-1

    “xm-1” gboolean

Filter mute 1

Flags : Read / Write / Construct

Default value : false

### xm-10

    “xm-10” gboolean

Filter mute 10

Flags : Read / Write / Construct

Default value : false

### xm-11

    “xm-11” gboolean

Filter mute 11

Flags : Read / Write / Construct

Default value : false

### xm-12

    “xm-12” gboolean

Filter mute 12

Flags : Read / Write / Construct

Default value : false

### xm-13

    “xm-13” gboolean

Filter mute 13

Flags : Read / Write / Construct

Default value : false

### xm-14

    “xm-14” gboolean

Filter mute 14

Flags : Read / Write / Construct

Default value : false

### xm-15

    “xm-15” gboolean

Filter mute 15

Flags : Read / Write / Construct

Default value : false

### xm-16

    “xm-16” gboolean

Filter mute 16

Flags : Read / Write / Construct

Default value : false

### xm-17

    “xm-17” gboolean

Filter mute 17

Flags : Read / Write / Construct

Default value : false

### xm-18

    “xm-18” gboolean

Filter mute 18

Flags : Read / Write / Construct

Default value : false

### xm-19

    “xm-19” gboolean

Filter mute 19

Flags : Read / Write / Construct

Default value : false

### xm-2

    “xm-2” gboolean

Filter mute 2

Flags : Read / Write / Construct

Default value : false

### xm-20

    “xm-20” gboolean

Filter mute 20

Flags : Read / Write / Construct

Default value : false

### xm-21

    “xm-21” gboolean

Filter mute 21

Flags : Read / Write / Construct

Default value : false

### xm-22

    “xm-22” gboolean

Filter mute 22

Flags : Read / Write / Construct

Default value : false

### xm-23

    “xm-23” gboolean

Filter mute 23

Flags : Read / Write / Construct

Default value : false

### xm-24

    “xm-24” gboolean

Filter mute 24

Flags : Read / Write / Construct

Default value : false

### xm-25

    “xm-25” gboolean

Filter mute 25

Flags : Read / Write / Construct

Default value : false

### xm-26

    “xm-26” gboolean

Filter mute 26

Flags : Read / Write / Construct

Default value : false

### xm-27

    “xm-27” gboolean

Filter mute 27

Flags : Read / Write / Construct

Default value : false

### xm-28

    “xm-28” gboolean

Filter mute 28

Flags : Read / Write / Construct

Default value : false

### xm-29

    “xm-29” gboolean

Filter mute 29

Flags : Read / Write / Construct

Default value : false

### xm-3

    “xm-3” gboolean

Filter mute 3

Flags : Read / Write / Construct

Default value : false

### xm-30

    “xm-30” gboolean

Filter mute 30

Flags : Read / Write / Construct

Default value : false

### xm-31

    “xm-31” gboolean

Filter mute 31

Flags : Read / Write / Construct

Default value : false

### xm-4

    “xm-4” gboolean

Filter mute 4

Flags : Read / Write / Construct

Default value : false

### xm-5

    “xm-5” gboolean

Filter mute 5

Flags : Read / Write / Construct

Default value : false

### xm-6

    “xm-6” gboolean

Filter mute 6

Flags : Read / Write / Construct

Default value : false

### xm-7

    “xm-7” gboolean

Filter mute 7

Flags : Read / Write / Construct

Default value : false

### xm-8

    “xm-8” gboolean

Filter mute 8

Flags : Read / Write / Construct

Default value : false

### xm-9

    “xm-9” gboolean

Filter mute 9

Flags : Read / Write / Construct

Default value : false

### xs-0

    “xs-0” gboolean

Filter solo 0

Flags : Read / Write / Construct

Default value : false

### xs-1

    “xs-1” gboolean

Filter solo 1

Flags : Read / Write / Construct

Default value : false

### xs-10

    “xs-10” gboolean

Filter solo 10

Flags : Read / Write / Construct

Default value : false

### xs-11

    “xs-11” gboolean

Filter solo 11

Flags : Read / Write / Construct

Default value : false

### xs-12

    “xs-12” gboolean

Filter solo 12

Flags : Read / Write / Construct

Default value : false

### xs-13

    “xs-13” gboolean

Filter solo 13

Flags : Read / Write / Construct

Default value : false

### xs-14

    “xs-14” gboolean

Filter solo 14

Flags : Read / Write / Construct

Default value : false

### xs-15

    “xs-15” gboolean

Filter solo 15

Flags : Read / Write / Construct

Default value : false

### xs-16

    “xs-16” gboolean

Filter solo 16

Flags : Read / Write / Construct

Default value : false

### xs-17

    “xs-17” gboolean

Filter solo 17

Flags : Read / Write / Construct

Default value : false

### xs-18

    “xs-18” gboolean

Filter solo 18

Flags : Read / Write / Construct

Default value : false

### xs-19

    “xs-19” gboolean

Filter solo 19

Flags : Read / Write / Construct

Default value : false

### xs-2

    “xs-2” gboolean

Filter solo 2

Flags : Read / Write / Construct

Default value : false

### xs-20

    “xs-20” gboolean

Filter solo 20

Flags : Read / Write / Construct

Default value : false

### xs-21

    “xs-21” gboolean

Filter solo 21

Flags : Read / Write / Construct

Default value : false

### xs-22

    “xs-22” gboolean

Filter solo 22

Flags : Read / Write / Construct

Default value : false

### xs-23

    “xs-23” gboolean

Filter solo 23

Flags : Read / Write / Construct

Default value : false

### xs-24

    “xs-24” gboolean

Filter solo 24

Flags : Read / Write / Construct

Default value : false

### xs-25

    “xs-25” gboolean

Filter solo 25

Flags : Read / Write / Construct

Default value : false

### xs-26

    “xs-26” gboolean

Filter solo 26

Flags : Read / Write / Construct

Default value : false

### xs-27

    “xs-27” gboolean

Filter solo 27

Flags : Read / Write / Construct

Default value : false

### xs-28

    “xs-28” gboolean

Filter solo 28

Flags : Read / Write / Construct

Default value : false

### xs-29

    “xs-29” gboolean

Filter solo 29

Flags : Read / Write / Construct

Default value : false

### xs-3

    “xs-3” gboolean

Filter solo 3

Flags : Read / Write / Construct

Default value : false

### xs-30

    “xs-30” gboolean

Filter solo 30

Flags : Read / Write / Construct

Default value : false

### xs-31

    “xs-31” gboolean

Filter solo 31

Flags : Read / Write / Construct

Default value : false

### xs-4

    “xs-4” gboolean

Filter solo 4

Flags : Read / Write / Construct

Default value : false

### xs-5

    “xs-5” gboolean

Filter solo 5

Flags : Read / Write / Construct

Default value : false

### xs-6

    “xs-6” gboolean

Filter solo 6

Flags : Read / Write / Construct

Default value : false

### xs-7

    “xs-7” gboolean

Filter solo 7

Flags : Read / Write / Construct

Default value : false

### xs-8

    “xs-8” gboolean

Filter solo 8

Flags : Read / Write / Construct

Default value : false

### xs-9

    “xs-9” gboolean

Filter solo 9

Flags : Read / Write / Construct

Default value : false

### zoom

    “zoom” gfloat

Graph zoom

Flags : Read / Write / Construct

Default value : 1

## Named constants

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofft

#### Members

`Off` (0) – Off
`Post-eq` (1) – Post-eq
`Pre-eq` (2) – Pre-eq

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-0

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-1

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-10

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-11

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-12

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-13

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-14

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-15

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-16

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-17

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-18

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-19

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-2

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-20

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-21

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-22

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-23

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-24

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-25

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-26

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-27

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-28

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-29

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-3

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-30

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-31

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-4

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-5

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-6

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-7

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-8

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofm-9

#### Members

`RLC (BT)` (0) – RLC (BT)
`RLC (MT)` (1) – RLC (MT)
`BWC (BT)` (2) – BWC (BT)
`BWC (MT)` (3) – BWC (MT)
`LRX (BT)` (4) – LRX (BT)
`LRX (MT)` (5) – LRX (MT)
`APO (DR)` (6) – APO (DR)

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereofsel

#### Members

`Filters 0-7` (0) – Filters 0-7
`Filters 8-15` (1) – Filters 8-15
`Filters 16-23` (2) – Filters 16-23
`Filters 24-31` (3) – Filters 24-31

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-0

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-1

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-10

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-11

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-12

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-13

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-14

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-15

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-16

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-17

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-18

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-19

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-2

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-20

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-21

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-22

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-23

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-24

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-25

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-26

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-27

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-28

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-29

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-3

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-30

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-31

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-4

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-5

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-6

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-7

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-8

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereoft-9

#### Members

`Off` (0) – Off
`Bell` (1) – Bell
`Hi-pass` (2) – Hi-pass
`Hi-shelf` (3) – Hi-shelf
`Lo-pass` (4) – Lo-pass
`Lo-shelf` (5) – Lo-shelf
`Notch` (6) – Notch
`Resonance` (7) – Resonance
`Allpass` (8) – Allpass

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereomode

#### Members

`IIR` (0) – IIR
`FIR` (1) – FIR
`FFT` (2) – FFT

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-0

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-1

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-10

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-11

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-12

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-13

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-14

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-15

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-16

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-17

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-18

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-19

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-2

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-20

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-21

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-22

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-23

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-24

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-25

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-26

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-27

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-28

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-29

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-3

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-30

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-31

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-4

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-5

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-6

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-7

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-8

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

### Lsp-plug-in-plugins-lv2-para-equalizer-x32-stereos-9

#### Members

`x1` (0) – x1
`x2` (1) – x2
`x3` (2) – x3
`x4` (3) – x4

The results of the search are